/*
******************************************************************************
*  Name     : BitmapUtilsDemoApp.cpp
*  Date     : 30.7.04
*  Description:
*     The main application.
*     
*  Copyright: Susi Games, Germany
******************************************************************************
*/


#include    "BitmapUtilsDemoApp.h"
#include    "BitmapUtilsDemoDocument.h"


TUid CBitmapUtilsDemoApp::AppDllUid() const
{
    return KUidBitmapUtilsDemo;
}

   
CApaDocument* CBitmapUtilsDemoApp::CreateDocumentL()
{
   return CBitmapUtilsDemoDocument::NewL( *this );
}


EXPORT_C CApaApplication* NewApplication()
{
    return new CBitmapUtilsDemoApp;
}


GLDEF_C TInt E32Dll( TDllReason )
{
    return KErrNone;
}


// End of File  

